import Vue from 'vue'
import {Button, Input, MSelect, Icon, Popover, ImageUpload, Modal, MCascade, PickerDate, Divider, PTreeSelect} from 'meri-design'

Vue.use(Button)
Vue.use(Input)
Vue.use(MSelect)
Vue.use(Icon)
Vue.use(Popover)
Vue.use(ImageUpload)
Vue.use(Modal)
Vue.use(MCascade)
Vue.use(PickerDate)
Vue.use(Divider)
Vue.use(PTreeSelect)
